<Banners>
  <Banner>
    <id>903977</id>
    <BannerPath>fanart/original/248935-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>8</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891144</id>
    <BannerPath>fanart/original/248935-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.7000</Rating>
    <RatingCount>10</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>877600</id>
    <BannerPath>fanart/original/248935-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.3333</Rating>
    <RatingCount>9</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891142</id>
    <BannerPath>fanart/original/248935-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.1250</Rating>
    <RatingCount>8</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>905577</id>
    <BannerPath>fanart/original/248935-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>895042</id>
    <BannerPath>fanart/original/248935-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.5000</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>917394</id>
    <BannerPath>fanart/original/248935-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891143</id>
    <BannerPath>fanart/original/248935-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>3.6000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>892375</id>
    <BannerPath>fanart/original/248935-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>929668</id>
    <BannerPath>fanart/original/248935-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>934624</id>
    <BannerPath>fanart/original/248935-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>929667</id>
    <BannerPath>fanart/original/248935-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/248935-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/248935-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>892831</id>
    <BannerPath>posters/248935-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.2857</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>895650</id>
    <BannerPath>posters/248935-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>898683</id>
    <BannerPath>posters/248935-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.2000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>902229</id>
    <BannerPath>posters/248935-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>892834</id>
    <BannerPath>seasons/248935-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>902956</id>
    <BannerPath>seasons/248935-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.4000</Rating>
    <RatingCount>5</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>905923</id>
    <BannerPath>seasons/248935-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>914410</id>
    <BannerPath>seasons/248935-1-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>918151</id>
    <BannerPath>seasons/248935-1-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>892832</id>
    <BannerPath>graphical/248935-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.2857</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>902299</id>
    <BannerPath>graphical/248935-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>875342</id>
    <BannerPath>graphical/248935-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>893472</id>
    <BannerPath>graphical/248935-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>893473</id>
    <BannerPath>graphical/248935-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>895658</id>
    <BannerPath>graphical/248935-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>914475</id>
    <BannerPath>graphical/248935-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>927722</id>
    <BannerPath>graphical/248935-g8.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>fi</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>